@charset "utf-8";
/* CSS Document */

body {
	background-image: url(http://www.cds-4you.com/jscss/index_bg_01.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑", "宋体",Arial;
}
a {
blr:expression(this.onFocus=this.blur());
	position: relative;
}
.w950 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
/*---sousuostart---*/
.box_left {
	float: left;
}
.search_box {
	background-image: url(http://www.cds-4you.com/jscss/index_02.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 245px;
	float: right;
}
.search_input {
	background-color: #98E1F1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 19px;
	margin-top: 6px;
	margin-left: 90px;
	width: 130px;
}
#top_box form {
	margin: 0px;
	padding: 0px;
}
.box_right {
	float: right;
}
/*---sousuoend---*/


.flashbox {
	height: 178px;
}
.nav {
	background-image: url(http://www.cds-4you.com/jscss/index_05.png);
	height: 40px;
	width: 950px;
}
.photo {
	height: 259px;
	background-image: url(http://www.cds-4you.com/jscss/index_06.png);
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-top: 15px;
	width: 945px;
}
.mail {
	float: left;
}
.news {
	background-image: url(http://www.cds-4you.com/jscss/news.gif);
	background-repeat: no-repeat;
	float: left;
	height: 235px;
	width: 428px;
	padding-top: 65px;
	padding-left: 20px;
}
.xygg {
	background-image: url(http://www.cds-4you.com/jscss/index_09.png);
	background-repeat: no-repeat;
	float: left;
	width: 194px;
	height: 234px;
	padding-top: 66px;
	padding-left: 20px;
	overflow: hidden;
}
.gjdxhd {
	background-image: url(http://www.cds-4you.com/jscss/index_10.png);
	background-repeat: no-repeat;
	float: left;
	height: 227px;
	width: 317px;
	padding-top: 50px;
	padding-left: 60px;
	overflow: hidden;	
}
.tslyhd {
	background-image: url(http://www.cds-4you.com/jscss/index_11.png);
	background-repeat: no-repeat;
	float: left;
	height: 227px;
	width: 312px;
	padding-top: 50px;
	padding-left: 44px;
}
.jydt {
	background-image: url(http://www.cds-4you.com/jscss/index_12.png);
	height: 211px;
	width: 194px;
	float: left;
	padding-top: 66px;
	padding-left: 20px;
}
.jygy {
	background-image: url(http://www.cds-4you.com/jscss/index_13.png);
	float: left;
	height: 227px;
	width: 317px;
	padding-top: 50px;
	padding-left: 60px;	
}
.wxbj {
	background-image: url(http://www.cds-4you.com/jscss/index_14.png);
	background-repeat: no-repeat;
	float: left;
	height: 227px;
	width: 312px;
	padding-top: 50px;
	padding-left: 44px;
}
.jtjs {
	background-image: url(http://www.cds-4you.com/jscss/index_15.png);
	float: left;
	height: 198px;
	width: 197px;
	padding-top: 79px;
	padding-left: 20px;
}
.zjzx {
	background-image: url(http://www.cds-4you.com/jscss/boy.gif);
	float: left;
	height: 210px;
	width: 217px;
	padding-top: 52px;
	padding-left: 40px;
}
.yyjk {
	background-image: url(http://www.cds-4you.com/jscss/index_17.png);
	float: left;
	height: 210px;
	width: 220px;
	padding-top: 52px;
	padding-left: 10px;
}
.zygx {
	background-image: url(http://www.cds-4you.com/jscss/index_18.png);
	float: left;
	height: 210px;
	width: 220px;
	padding-top: 52px;
	padding-left: 10px;
}
.zxbs {
	background-image: url(http://www.cds-4you.com/jscss/woniu.gif);
	float: left;
	height: 210px;
	width: 223px;
	padding-top: 52px;
	padding-left: 10px;
}
.yqlink {
	background-image: url(http://www.cds-4you.com/jscss/index_20.jpg);
	background-repeat: repeat-x;
	height: 70px;
	width: 950px;
}
.bjphoto {
	background-image: url(http://www.cds-4you.com/jscss/index_28a.png);
	background-repeat: no-repeat;
	height: 198px;
	width: 950px;
}
.footer {
	height: 80px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.right {
	float: right;
	padding-right: 3px;
}
.footer .cl {
	background: #edf2c5;
	height: 60px;
	width: 930px;
	text-align: right;
	font-size: 14px;
	font-family:  "微软雅黑", "宋体",Arial;
	color: #666;
	padding-right: 20px;
	padding-top: 20px;
}
.pcitupian {
	padding-right: 15px;
	float: left;
	padding-left: 15px;
}

.w950 .yqlink .pcitupian img {
	background: #EDF9FA;
	height: 68px;
	width: 152px;
	border: 1px solid #C6E9F2;
}

/*** 二级栏目****/

.sidebar_left {
	float: left;
	width: 261px;
}
.column_name {
	height: 56px;
	background-image: url(http://www.cds-4you.com/jscss/list_03a.png);
	background-repeat: no-repeat;
	padding-top: 203px;
	font-family:  "微软雅黑", "宋体",Arial;
	font-size: 30px;
	color: #901D79;
	width: 241px;
	text-align: center;
	padding-left: 20px;
}
.submenu {
	padding-left: 50px;
	background: url(http://www.cds-4you.com/jscss/list_08.png) repeat-y;
}
.back {
	height: 64px;
}
.bj_001 {
	background-image: url(http://www.cds-4you.com/jscss/list_11.png);
	height: 330px;
	background-repeat: repeat-y;
}
.column_title {
	float: left;
	width: 659px;
}
.column_box {
	background-image: url(http://www.cds-4you.com/jscss/list_12a.png);
	height: 30px;
	background-repeat: no-repeat;
	background-position: top;
}
.title_left {
	float: left;
	height: 30px;
	width: 320px;
	padding-left: 35px;
	font-family: "微软雅黑", "宋体",Arial;
	font-size: 18px;
	line-height: 30px;
	color: #901D79;
}
.subnav {
	float: left;
	height: 30px;
	padding-left: 125px;
	font-size: 12px;
	color: #4BB131;
	line-height: 30px;
	font-family: "微软雅黑", "宋体",Arial;
}
.list_box {
	width: 659px;
	background-image: url(http://www.cds-4you.com/jscss/listbox_06.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 60px;
	padding-left: 30px;
}
.fg_line {
	width: 630px;
	height: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #0E9AC1;
}
.fenye {
	height: 30px;
	width: 630px;
	text-align: center;
}
.q {
	font-family: Webdings;
	font-size: 16px;
	color: #00aaee;
	letter-spacing: 5px;
	line-height: 30px;
}
.un {
	letter-spacing: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	line-height: 30px;
}
.btwo_news {
	width: 630px;
	font-family: "微软雅黑", "宋体",Arial;
	font-size: 20px;
	line-height: 70px;
	text-align: center;
	height: 70px;
	color: #666;
	letter-spacing: 5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAE7F9;
}
.nametime {
	font-size: 12px;
	line-height: 20px;
	color: #5BC2C8;
	text-align: right;
	height: 20px;
	width: 630px;
	font-family:"微软雅黑", "宋体",Arial;
	letter-spacing: 1px;
}
.content_news {
	width: 630px;
	font-family:"微软雅黑", "宋体",Arial;
	font-size: 15px;
	color: #666;
	text-indent: 24px;
	line-height: 25px;
	letter-spacing: 2px;
}
/*-----------------------news---------------------------*/
.list_newst {
	height: 900px;
	width: 659px;
	background-image: url(http://www.cds-4you.com/jscss/listbox_06.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 60px;
	padding-left: 30px;
}
.list_newst_nothing {	
	width: 659px;
	background-image: url(http://www.cds-4you.com/jscss/listbox_06.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 60px;
	padding-left: 30px;
}

.pt {
	height: 1px;
	clear: both;
}
.btn_news {
	background-color: #6FBB1A;
	height: 26px;
	width: 120px;
	border: 1px solid #5FA016;
	font-family:"微软雅黑", "宋体",Arial;
	font-size: 16px;
	color: #fff;
	margin-right: 20px;
}
.listbody .content_listtow .column_title_newst .list_newst .fenye form {
	margin: 0px;
}
.jcsp_box {
	width: 630px;
	height: 520px;
}
.sp_left {
	float: left;
	margin-right: 15px;
	width: 300px;
	height: 245px;
}
.sp_160 {
	height: 184px;
	padding: 8px;
	border: 1px dashed #00CC33;
}
.spbox_font {
	font-size: 14px;
	color: #00aaee;
	line-height: 30px;
	text-align: center;
	letter-spacing: 2px;
	font-family:"微软雅黑", "宋体",Arial;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 36px;
	border-bottom-color: #A2FFB9;
}
.ct_pci {
	width: 630px;
	padding-top: 20px;
}
.bjphotolist {
	height: 198px;
	width: 947px;
}


/*  新闻最终页面  */
.content_center {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}

.post_box {
	width: 900px;
	padding-top: 30px;
}

.post_content img {display:block; margin:0 auto;}

.post_line {
	width: 920px;
	height: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #0E9AC1;
}
.post_title {
	width: 900px;
	font-family:"微软雅黑", "宋体",Arial;
	font-size: 22px;
	line-height: 70px;
	text-align: center;
	color: #666;	
	letter-spacing: 5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAE7F9;
}
.post_date {
	font-size: 12px;
	line-height: 20px;
	width: 860px;
	color: #5BC2C8;
	text-align: right;
	height: 20px;	
	font-family:"微软雅黑", "宋体",Arial;
	letter-spacing: 1px;	
	padding-top: 10px;
}
.post_content {
	height: auto;
	width: 900px;
	font-family:"微软雅黑", "宋体",Arial;
	font-size: 15px;
	color: #666;
	text-indent: 24px;
	line-height: 25px;
	letter-spacing: 2px;
}

/***温馨班级*****/
.blog_content {
	float: left;	
	width: 682px;
}

.title_namess {
	height: 297px;
	width: 689px;
}


/*
     FILE ARCHIVED ON 01:05:18 Oct 09, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:30:16 Dec 03, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.519
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.015
  esindex: 0.009
  cdx.remote: 32.785
  LoadShardBlock: 112.23 (3)
  PetaboxLoader3.datanode: 163.221 (4)
  load_resource: 209.1
  PetaboxLoader3.resolve: 126.58
*/